Gajim-remote(1)

NAME
Gajim-remote - tool to communicate with a running instance of Gajim

SYNOPSIS
gajim-remote [help] [toggle_roster_appearance] [show_next_unread] [list_contacts] [list_accounts] [change_status] [open_chat] [send_message] [send_file] [contact_info] [account_info] [send_file] [prefs_list] [prefs_put] [prefs_del] [prefs_store] [remove_contact] [add_contact] [get_status] [get_status_message] [get_unread_msgs_number] [start_chat]

DESCRIPTION
Gajim-remote is a script to control Gajim by D-Bus

FEEDBACK
You can report bugs or feature requests in http://trac.gajim.org or in the mailing list: https://lists.gajim.org/cgi-bin/listinfo/gajim-devel. You can also find us in our room gajim@conference.jabber.no

AUTHORS
Written by Yann Le Boulanger <asterix@lagaule.org>, Nikos Kouremenos <kourem@gmail.com> and Dimitur Kirov <dkirov@gmail.com>.